/* Class = "NSTextFieldCell"; title = "Project Repository"; ObjectID = "bTp-ei-Tpv"; */
"bTp-ei-Tpv.title" = "Repositorio de proyectos";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cU6-bk-Pfz"; */
"cU6-bk-Pfz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Omni Sync Server"; ObjectID = "Ina-rJ-baP"; */
"Ina-rJ-baP.title" = "Omni Sync Server";